Subject: Re: bug#15006: 24.3; emacs manual comment-start-skip example grouping

From: Stefan Monnier <[email-masked]>
Date: Thu, 01 Aug 2013 21:34:57 -0400

> If I understand the comment-start-skip docstring correctly a \(..\)
> group is for extra distinguishing text preceding the comment.  Should
> that example be a shy group,

Indeed, thank you.

> I also wondered whether the whitespace "\\s *" in the example was a
> little too loose since it matches \n and leading whitespace of the next
> line too.  Does that matter to anything?

Yes, I prefer to stay away from "whitepace syntax" for that reason and
would recommend [ \t]* in its stead.

        Stefan